<%- include('../../sub-layout/client-general', 
{ 
    pageTitle: 'Subject details',
    addLink: `
        <link rel="stylesheet" href="${asset('/css/page/client/subject-detail.css')}">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <style>
            .checked {
              color: orange;
            }
        </style>
    `,
    addMain: `
        <main id="Main">
            <div class="title">
                <h2>Subject/<span id="subTitle"></span></h2>
            </div>
            <div>
                <div class="about-product break">
                    <div class="div0">
                        <img id="imagePath" src="" alt="">
                    </div>
                    <div class="div1">
                        <div class="div11">
                            <p id="name"></p>
                            <p id="priceString"></p>
                            <p id="briefDescription"></p>
                        </div>
                        <div class="div12">
                            <ul id="navigation">
                                <li class="navigationItem">
                                    Theory
                                </li>
                                <li class="navigationItem">
                                    Practical
                                </li>
                                <li class="navigationItem">
                                    Seminar
                                </li>
                            </ul>
                            <div id="tabContent">
                                <div class="tabContent">
                                    <table>
                                        <thead>
                                            <tr>
                                                <td>Theory lesson</td>
                                                <td>Summary</td>
                                                <td></td>
                                            </tr>
                                        </thead>
                                        <tbody id="lecture-tab">
                                        </tbody>
                                    </table>
                                </div>
                                <div class="tabContent">
                                    <table>
                                        <thead>
                                            <tr>
                                                <td>Practical lesson</td>
                                                <td>Summary</td>
                                                <td></td>
                                            </tr>
                                        </thead>
                                        <tbody id="practical-tab">   
                                        </tbody>
                                    </table>
                                </div>
                                <div class="tabContent">
                                    <table>
                                        <thead>
                                            <tr>
                                                <td>Seminar lesson</td>
                                                <td>Summary</td>
                                                <td></td>
                                            </tr>
                                        </thead>
                                        <tbody id="seminar-tab"> 
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="feedback">
                    <p>Feedback</p>
                    <ul id="feedback-list"></ul>
                </div>
            </div>
        </main>
    `,
    addScript: `
        <script src="${asset('/js/backtick_dynamic_html.js')}"></script>
        <script src="${asset('/js/page/client/subject-detail.js')}"></script>
    `
}) -%>
